Dispositivos com suporte

Dispositivos com suporte

  • Telefones, tablets e Chromebooks Android (Android OS 6.0 e superior)
  • iPhones e iPads (iOS 13.0 e superior)
  • Android TV (Android OS 6.0 e superior)
  • Google TV (sistema OS Android 6.0 e superior)
  • Apple TV HD (4ª geração) e mais recente (iOS 13 e superior)
  • Amazon Fire TV (Fire OS 6.0 e superior)
  • Roku (Roku OS 9 e superior)
  • Chromecast (apenas com um Assinatura Viki Pass)

Não oferecemos mais suporte para os seguintes Apps e dispositivos no Viki:

  • Xbox 360
  • Recanto
  • telefone do Windows
  • Nokia
  • blackberry
  • Firefox OS
  • Samsung Smart TV
  • Amazon Kindle Fire
  • TV Telstra-Roku
  • Navegadores da web para Smart TV

Você pode encontrar todos os nossos Apps suportados e informações adicionais aqui: Viki.com/apps

Importante: Dispositivos com rooting e jailbroken não são suportados.

Você pode aprender como atualizar o software do seu dispositivo aqui.

Importante: se o seu dispositivo for incompatível com as versões mais recentes do aplicativo Viki , você pode continuar a assistir o Viki usando seu appatual. No entanto, você não receberá mais novas atualizações de app .
Esse artigo foi útil?
Usuários que acharam isso útil: 830 de 1314

Comentários

0 comentário

Artigo fechado para comentários.